* {
	margin: 0;
	padding: 0;
}

.portfolio-container-container {
	position: relative;
}

.portfolio-container {
	overflow: hidden;
	position: relative;
	text-align: left;
	width: 700px; /*background-color:#ccc; color:white;*/
}

.portfolio-bg-left,.portfolio-bg-right {
	/*background-image: url(background.jpg);*/
	position: absolute;
	top: 0;
	width: 50%;
	height: 100%;
}
/*.portfolio-bg-left { background-position: left top; left: 0; }
.portfolio-bg-right { background-position: right top; right: 0; }*/
.portfolio-bg-bottom-left,.portfolio-bg-bottom-right {
/* 	background-image: url(background2.png); */
	position: absolute;
	bottom: 0;
	width: 50%;
	height: 30px;
}

.portfolio-bg-bottom-left {
	background-position: left bottom;
	left: 0;
}

.portfolio-bg-bottom-right {
	background-position: right bottom;
	right: 0;
}

.portfolio-container .portfolio-mp3-container {
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	margin-left: -50px;
	margin-top: -10px;
}

.portfolio-container .portfolio-mp3 {
	border: none;
}

.portfolio-container img.portfolio-loading-bar {
	border: none;
}

.portfolio-container ul.multimedia-portfolio {
	list-style-type: none;
	position: absolute;
	left: 0;
	padding: 0 0 0 0;
	width: 20000px;
}

.portfolio-container ul.multimedia-portfolio li {
	position: relative;
	text-align: center;
	float: left;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.portfolio-container ul.multimedia-portfolio img {
	border: none;
}

.portfolio-container .portfolio-object-border {
	position: relative;
	border: 7px solid white;
	-moz-border-radius-topleft: 4%;
	-moz-border-radius-topright: 4%;
	-moz-border-radius-bottomleft: 4%;
	-moz-border-radius-bottomright: 4%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-color: #dcdcdc;
	background-image: url(bg-objects.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.portfolio-container .masque-left,.portfolio-container .masque-right {
	width: 13px;
	height: 100%;
	/*background-color: white; background-image: url(background.jpg); */
	position: absolute;
	top: 0;
}

.portfolio-container .masque-left {
	left: 0; /*background-position: left top;*/
}

.portfolio-container .masque-right {
	right: 0; /*background-position: right top;*/
}

.portfolio-container .portfolio-title {
	text-align: center;
	color: #666;
	font-size: 0.8em;
	font-family: Arial;
	font-style: italic;
}

.slider-container {
	position: absolute;
	bottom: 15px;
	left: 8%;
	margin: 0 2px 0 2px;
	padding: 0;
	width: 83%;
}

.ui-slider-1 {
/* 	height: 28px; */
	position: relative;
	left: 0;
	z-index: 1;
	background-repeat: repeat-x;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

.ui-slider-handle {
	width: 30px;
	margin-left: -15px;
	height: 25px;
	background-image: url(slider-handle2.png);
	position: absolute;
	font-size: 1px;
	overflow: hidden;
	border: none;
	position: relative;
	z-index: 100;
}

.portfolio-container .portfolio-scroll-right {
	position: absolute;
	right: 0;
	bottom: 4px;
	width: 15px;
	height: 25px;
	margin-right: 2px;
	z-index: 3;
}

.portfolio-container .portfolio-scroll-left {
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 15px;
	height: 25px;
	z-index: 3;
	margin-left: 2px;
}

.portfolio-container iframe {
	border: none;
}